---
Type: "Blog"
---

The internet and he web is under the control of walled gardens.  The products offered on the internet are mostly centralized and "cloud" based.  The products we use are changing the way we interact with each other and share our ideas and thoughts.



Local data. 

 - online/offline

Data in an open, easy to understand format. 

Text, CSV, SQLite, mp3, ogg, png, jpeg 

All open and well understood. 

Data portability.

Expression of thought or speech.   

Something about tools that help you control your data.

File system and text files for most data.

Good tools
  - pass
  - ledger
  - todo.txt

What would happen if the company hosting your data went away?
Do they also build the application for your data as well?

Power of git.  

Git is very technical though - something like it, but easy to use.  Maybe just an easier interface? 
